#wa-compcarousel-kb6djgoo59pbhk {display:block !important;padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kb6djgoo59pbhk p.title {color:#ffffff;}
#wa-compimage-kb6crhop63zc9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kmrmkp458cb5jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a4985c;padding:0px 0px 0px 0px;}
#wa-compsubpage-kmrmkp458cb5jk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kmrmkp458cb5jk>.wa-container-vspacer {height:0px;}
#wa-comptext-kb6crhoq2ou5ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kf52mg5v6gs5wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kf52r6mn91djqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgshdjq15dsa2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgshjzn45dsdtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kiapm2sx94x5jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kidndj4q6xxdk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kidngnxt6dw8ns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kmm7lqaq5zqymo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kmrmkmts93go3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrmkmts93go3c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrmkmts93go3c>.wa-container-vspacer {height:0px;}
#wa-container-kmrmkmts93gr6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrmkmts93gr6g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrmkmts93gr6g>.wa-container-vspacer {height:0px;}
#wa-container-kmrmkmtw93gcio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrmkmtw93gcio>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrmkmtw93gcio>.wa-container-vspacer {height:0px;}
#wa-container-kmrmkmu693gv1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrmkmu693gv1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrmkmu693gv1c>.wa-container-vspacer {height:0px;}
#wa-container-kmrmkmu793gjgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrmkmu793gjgo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrmkmu793gjgo>.wa-container-vspacer {height:0px;}
#wa-container-kmrmkmu893gk8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrmkmu893gk8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrmkmu893gk8g>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kmrmkmts93go3c {background-color:#a4985c;}
#wa-container-wrapper-kmrmkmts93gr6g {background-color:#1a2252;}
#wa-container-wrapper-kmrmkmu793gjgo {background-color:#a4985c;}
#wa-container-wrapper-kmrmkmu893gk8g {background-color:#1a2252;}
#wa-image-gallery-col-container-kgshe00p89q6uo {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-col-container-kgshjzkw84nxcw {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-col-container-kiapm2p56jwsbk {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-col-container-kmm7lq3m8wq4c0 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-kgshe00p89q6uo {margin:0px -2px;}
#wa-image-gallery-row-kgshe00p89q6uo>div {padding: 2px;}
#wa-image-gallery-row-kgshjzkw84nxcw {margin:0px -2px;}
#wa-image-gallery-row-kgshjzkw84nxcw>div {padding: 2px;}
#wa-image-gallery-row-kiapm2p56jwsbk {margin:0px -2px;}
#wa-image-gallery-row-kiapm2p56jwsbk>div {padding: 2px;}
#wa-image-gallery-row-kmm7lq3m8wq4c0 {margin:0px -2px;}
#wa-image-gallery-row-kmm7lq3m8wq4c0>div {padding: 2px;}
#wa-row-kb6crhop69r8v4>.wa-item-rowspacer {height:15px;}
#wa-row-kb6crhop8jly0w {margin:0px 0px;}
#wa-row-kb6crhop8jly0w>div {padding: 0px 0px;}
#wa-row-kb6crhop8jlzy8 {margin:0px 0px;}
#wa-row-kb6crhop8jlzy8>div {padding: 0px 0px;}
#wa-row-kb6crhop8jm08w {margin:0px 0px;}
#wa-row-kb6crhop8jm08w>div {padding: 0px 0px;}
#wa-row-kb6crhop8jm14w {margin:0px 0px;}
#wa-row-kb6crhop8jm14w>div {padding: 0px 0px;}
#wa-row-kb6crhop8jm1q8 {margin:0px 0px;}
#wa-row-kb6crhop8jm1q8>div {padding: 0px 0px;}
#wa-row-kf52llwe6d81ig {margin:0px 0px;}
#wa-row-kf52llwe6d81ig>div {padding: 0px 0px;}
#wa-row-kf52r6mn4xc9zs {margin:0px 0px;}
#wa-row-kf52r6mn4xc9zs>div {padding: 0px 0px;}
#wa-row-kf53ct8n9o7m14>.wa-item-rowspacer {height:50px;}
#wa-row-kf53dnfy52w6nk>.wa-item-rowspacer {height:50px;}
#wa-row-kf53duzb50ip48>.wa-item-rowspacer {height:50px;}
#wa-row-kgshdjq05hfu9c {margin:0px 0px;}
#wa-row-kgshdjq05hfu9c>div {padding: 0px 0px;}
#wa-row-kgshgs1k9kgvgo>.wa-item-rowspacer {height:50px;}
#wa-row-kgshjzkw860kc8 {margin:0px 0px;}
#wa-row-kgshjzkw860kc8>div {padding: 0px 0px;}
#wa-row-kgshk31e61p0qw>.wa-item-rowspacer {height:50px;}
#wa-row-kiapm2p46gamuw {margin:0px 0px;}
#wa-row-kiapm2p46gamuw>div {padding: 0px 0px;}
#wa-row-kiapmb7h6gake0>.wa-item-rowspacer {height:50px;}
#wa-row-kidndj4p70davk {margin:0px 0px;}
#wa-row-kidndj4p70davk>div {padding: 0px 0px;}
#wa-row-kidndrhn764p7c>.wa-item-rowspacer {height:50px;}
#wa-row-kidngnxs70ddu8 {margin:0px 0px;}
#wa-row-kidngnxs70ddu8>div {padding: 0px 0px;}
#wa-row-kidngrtn5m3dsw>.wa-item-rowspacer {height:50px;}
#wa-row-kmm7lq3m63tqfc {margin:0px 0px;}
#wa-row-kmm7lq3m63tqfc>div {padding: 0px 0px;}
#wa-row-kmm7lsro976p0g>.wa-item-rowspacer {height:50px;}
#wa-row-kmrmkpw57ij2bc {margin:0px 0px;}
#wa-row-kmrmkpw57ij2bc>div {padding: 0px 0px;}
#wa-row-lu36or5p6apxug {margin:0px 0px;}
#wa-row-lu36or5p6apxug>div {padding: 0px 0px;}
#wa-sub-container-kmrmkmu793gvt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kmrmkmu793gvt4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kmrmkmu793gvt4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lu36or5p7y64e8] .dropdown-menu {background-color:#211f4a;}
[id^=wa-compmenu-lu36or5p7y64e8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lu36or5p7y64e8] .dropdown-menu > li > a:focus {background-color:#1a2252;}
[id^=wa-compmenu-lu36or5p7y64e8] .navbar-default {background-color:#211f4a; border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-brand, [id^=wa-compmenu-lu36or5p7y64e8].navbar-nav li a, [id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#cbc327;}
[id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-nav > .open > a:focus {color:#f33428; background-color:#ffffff;}
[id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lu36or5p7y64e8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lu36or5p7y64e8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lu36or5p7y64e8] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kb6crhop8jly0w {margin:0px 0px;}
#wa-row-kb6crhop8jly0w>div {padding: 0px 0px;}
#wa-row-kb6crhop8jlzy8 {margin:0px 0px;}
#wa-row-kb6crhop8jlzy8>div {padding: 0px 0px;}
#wa-row-kb6crhop8jm08w {margin:0px 0px;}
#wa-row-kb6crhop8jm08w>div {padding: 0px 0px;}
#wa-row-kb6crhop8jm14w {margin:0px 0px;}
#wa-row-kb6crhop8jm14w>div {padding: 0px 0px;}
#wa-row-kb6crhop8jm1q8 {margin:0px 0px;}
#wa-row-kb6crhop8jm1q8>div {padding: 0px 0px;}
#wa-row-kf52llwe6d81ig {margin:0px 0px;}
#wa-row-kf52llwe6d81ig>div {padding: 0px 0px;}
#wa-row-kf52r6mn4xc9zs {margin:0px 0px;}
#wa-row-kf52r6mn4xc9zs>div {padding: 0px 0px;}
#wa-row-kgshdjq05hfu9c {margin:0px 0px;}
#wa-row-kgshdjq05hfu9c>div {padding: 0px 0px;}
#wa-row-kgshjzkw860kc8 {margin:0px 0px;}
#wa-row-kgshjzkw860kc8>div {padding: 0px 0px;}
#wa-row-kiapm2p46gamuw {margin:0px 0px;}
#wa-row-kiapm2p46gamuw>div {padding: 0px 0px;}
#wa-row-kidndj4p70davk {margin:0px 0px;}
#wa-row-kidndj4p70davk>div {padding: 0px 0px;}
#wa-row-kidngnxs70ddu8 {margin:0px 0px;}
#wa-row-kidngnxs70ddu8>div {padding: 0px 0px;}
#wa-row-kmm7lq3m63tqfc {margin:0px 0px;}
#wa-row-kmm7lq3m63tqfc>div {padding: 0px 0px;}
#wa-row-kmrmkpw57ij2bc {margin:0px 0px;}
#wa-row-kmrmkpw57ij2bc>div {padding: 0px 0px;}
#wa-row-lu36or5p6apxug {margin:0px 0px;}
#wa-row-lu36or5p6apxug>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kb6crhop8jly0w {margin:0px 0px;}
#wa-row-kb6crhop8jly0w>div {padding: 0px 0px;}
#wa-row-kb6crhop8jlzy8 {margin:0px 0px;}
#wa-row-kb6crhop8jlzy8>div {padding: 0px 0px;}
#wa-row-kb6crhop8jm08w {margin:0px 0px;}
#wa-row-kb6crhop8jm08w>div {padding: 0px 0px;}
#wa-row-kb6crhop8jm14w {margin:0px 0px;}
#wa-row-kb6crhop8jm14w>div {padding: 0px 0px;}
#wa-row-kb6crhop8jm1q8 {margin:0px 0px;}
#wa-row-kb6crhop8jm1q8>div {padding: 0px 0px;}
#wa-row-kf52llwe6d81ig {margin:0px 0px;}
#wa-row-kf52llwe6d81ig>div {padding: 0px 0px;}
#wa-row-kf52r6mn4xc9zs {margin:0px 0px;}
#wa-row-kf52r6mn4xc9zs>div {padding: 0px 0px;}
#wa-row-kgshdjq05hfu9c {margin:0px 0px;}
#wa-row-kgshdjq05hfu9c>div {padding: 0px 0px;}
#wa-row-kgshjzkw860kc8 {margin:0px 0px;}
#wa-row-kgshjzkw860kc8>div {padding: 0px 0px;}
#wa-row-kiapm2p46gamuw {margin:0px 0px;}
#wa-row-kiapm2p46gamuw>div {padding: 0px 0px;}
#wa-row-kidndj4p70davk {margin:0px 0px;}
#wa-row-kidndj4p70davk>div {padding: 0px 0px;}
#wa-row-kidngnxs70ddu8 {margin:0px 0px;}
#wa-row-kidngnxs70ddu8>div {padding: 0px 0px;}
#wa-row-kmm7lq3m63tqfc {margin:0px 0px;}
#wa-row-kmm7lq3m63tqfc>div {padding: 0px 0px;}
#wa-row-kmrmkpw57ij2bc {margin:0px 0px;}
#wa-row-kmrmkpw57ij2bc>div {padding: 0px 0px;}
#wa-row-lu36or5p6apxug {margin:0px 0px;}
#wa-row-lu36or5p6apxug>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kb6crhop8jly0w {margin:0px 0px;}
#wa-row-kb6crhop8jly0w>div {padding: 0px 0px;}
#wa-row-kb6crhop8jlzy8 {margin:0px 0px;}
#wa-row-kb6crhop8jlzy8>div {padding: 0px 0px;}
#wa-row-kb6crhop8jm08w {margin:0px 0px;}
#wa-row-kb6crhop8jm08w>div {padding: 0px 0px;}
#wa-row-kb6crhop8jm14w {margin:0px 0px;}
#wa-row-kb6crhop8jm14w>div {padding: 0px 0px;}
#wa-row-kb6crhop8jm1q8 {margin:0px 0px;}
#wa-row-kb6crhop8jm1q8>div {padding: 0px 0px;}
#wa-row-kf52llwe6d81ig {margin:0px 0px;}
#wa-row-kf52llwe6d81ig>div {padding: 0px 0px;}
#wa-row-kf52r6mn4xc9zs {margin:0px 0px;}
#wa-row-kf52r6mn4xc9zs>div {padding: 0px 0px;}
#wa-row-kgshdjq05hfu9c {margin:0px 0px;}
#wa-row-kgshdjq05hfu9c>div {padding: 0px 0px;}
#wa-row-kgshjzkw860kc8 {margin:0px 0px;}
#wa-row-kgshjzkw860kc8>div {padding: 0px 0px;}
#wa-row-kiapm2p46gamuw {margin:0px 0px;}
#wa-row-kiapm2p46gamuw>div {padding: 0px 0px;}
#wa-row-kidndj4p70davk {margin:0px 0px;}
#wa-row-kidndj4p70davk>div {padding: 0px 0px;}
#wa-row-kidngnxs70ddu8 {margin:0px 0px;}
#wa-row-kidngnxs70ddu8>div {padding: 0px 0px;}
#wa-row-kmm7lq3m63tqfc {margin:0px 0px;}
#wa-row-kmm7lq3m63tqfc>div {padding: 0px 0px;}
#wa-row-kmrmkpw57ij2bc {margin:0px 0px;}
#wa-row-kmrmkpw57ij2bc>div {padding: 0px 0px;}
#wa-row-lu36or5p6apxug {margin:0px 0px;}
#wa-row-lu36or5p6apxug>div {padding: 0px 0px;}
}
